/* Localized versions of Info.plist keys */

CFBundleName = "3GPMultiplexer";
CFBundleShortVersionString = "1.0";
CFBundleGetInfoString = "3GPMultiplexer version 1.0, Copyright (c) 2005 Henry Mason.";
NSHumanReadableCopyright = "Copyright (c) 2005 Henry Mason.";
